script.
	$(document).ready(function() {
		setInterval(function() {
			if (document.hidden)
				return;
			$.ajax({
				url: "!{reloadPollUrl}",
			}).done(function(reload) {
				if (reload) {
					window.location.reload(false);
				}
			});
		}, 40000);
	});
